### Property

# Gtk Settings:gtk-hint-font-metrics

since: 4.6

#### Declaration

    property gtk-hint-font-metrics: gboolean [ read, write ]

#### Description [src]

Whether hinting should be applied to font metrics.

Note that this also turns off subpixel positioning of glyphs, since it conflicts with metrics hinting.

Type: | `gboolean`
Available since: | 4.6

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no